## golang-github-gliderlabs-ssh 0.1.3

=== debian/changelog ===
golang-github-gliderlabs-ssh (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #924917)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 18 Mar 2019 13:19:25 +0100
