## golang-github-gliderlabs-ssh 0.1.4

=== debian/changelog ===
golang-github-gliderlabs-ssh (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 28 Apr 2019 01:45:33 +0200
