=== debian/control ===
Source: golang-github-gliderlabs-ssh
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-crypto-dev,
 golang-github-anmitsu-go-shlex-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/gliderlabs/ssh
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gliderlabs-ssh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gliderlabs-ssh.git
XS-Go-Import-Path: github.com/gliderlabs/ssh
Testsuite: autopkgtest-pkg-go

Package: golang-github-gliderlabs-ssh-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-crypto-dev,
Description: Easy SSH servers in Golang
 This Go package wraps the crypto/ssh package
 (https://godoc.org/golang.org/x/crypto/ssh) with a higher-level API
 for building SSH servers. The goal of the API was to make it as simple
 as using net/http (https://golang.org/pkg/net/http/), so the API is
 very similar.
