## golang-github-gliderlabs-ssh 0.2.2

=== debian/changelog ===
golang-github-gliderlabs-ssh (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 17:05:20 +0200
