## golang-github-gliderlabs-ssh 0.3.0

=== debian/changelog ===
golang-github-gliderlabs-ssh (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * d/copyright: delete Files-Excluded
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 24 May 2020 10:26:45 +0200
