=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-any,
  golang-golang-x-crypto-dev,
  golang-github-anmitsu-go-shlex-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/gliderlabs/ssh
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gliderlabs-ssh
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gliderlabs-ssh.git
