## golang-github-gliderlabs-ssh 0.3.3

=== debian/changelog ===
golang-github-gliderlabs-ssh (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Add versions to dependencies as per go.mod
  * Revise Upstream-Name and License shortname in debian/copyright
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 28 Dec 2021 21:00:45 -0700

golang-github-gliderlabs-ssh (0.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:54:33 +0100
