=== debian/control ===
Source: golang-github-gliderlabs-ssh
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
 Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-crypto-dev (>= 1:0.0~git20210616.5ff15b2),
 golang-github-anmitsu-go-shlex-dev (>= 0.0~git20200514.38f4b40),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gliderlabs-ssh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gliderlabs-ssh.git
Homepage: https://github.com/gliderlabs/ssh
XS-Go-Import-Path: github.com/gliderlabs/ssh

Package: golang-github-gliderlabs-ssh-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 golang-golang-x-crypto-dev (>= 1:0.0~git20210616.5ff15b2),
 golang-github-anmitsu-go-shlex-dev (>= 0.0~git20200514.38f4b40),
Description: Easy SSH servers in Golang
 This Go package wraps the crypto/ssh package
 (https://godoc.org/golang.org/x/crypto/ssh) with a higher-level API
 for building SSH servers. The goal of the API was to make it as simple
 as using net/http (https://golang.org/pkg/net/http/), so the API is
 very similar.
